Debian Bug report logs - #625499
ITP: libgeo-coder-googlev3-perl -- Perl module providing access to Google Maps v3 Geocoding API

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ernesto Hernández-Novich (USB) <emhn@usb.ve>

Date: Tue, 3 May 2011 21:12:22 UTC

Owned by: "Ernesto Hernández-Novich (USB)" <emhn@usb.ve>

Severity: wishlist

Fixed in version libgeo-coder-googlev3-perl/0.09-1

Done: Ernesto Hernández-Novich (USB) <emhn@usb.ve>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, emhn@usb.ve, debian-devel@lists.debian.org, wnpp@debian.org, "Ernesto Hernández-Novich (USB)" <emhn@usb.ve>:
Bug#625499; Package wnpp. (Tue, 03 May 2011 21:12:32 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ernesto Hernández-Novich (USB) <emhn@usb.ve>:
New Bug report received and forwarded. Copy sent to emhn@usb.ve, debian-devel@lists.debian.org, wnpp@debian.org, "Ernesto Hernández-Novich (USB)" <emhn@usb.ve>. (Tue, 03 May 2011 21:12:35 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libgeo-coder-googlev3-perl -- Perl module providing access to Google Maps v3 Geocoding API
Date: Tue, 03 May 2011 16:40:53 -0430
Package: wnpp
Severity: wishlist
Owner: "Ernesto Hernández-Novich (USB)" <emhn@usb.ve>


* Package name    : libgeo-coder-googlev3-perl
  Version         : 0.07
  Upstream Author : Slaven Rezic <srezic@cpan.org>
* URL             : http://search.cpan.org/dist/Geo-Coder-Googlev3/
* License         : Artistic
  Programming Lang: Perl
  Description     : Perl module providing access to Google Maps v3 Geocoding API

Geo::Coder::GoogleV3 is a Perl module that provides access to Google's
Google Map API v3. Note that v3 does not require an apikey and the data
structure returned is different than previous versions of the API.

Check http://code.google.com/intl/en/apis/maps/documentation/geocoding/
for more information about Google's Geocoding API and especially usage
limits.

(This package is a dependency for the forthcoming WebGUI 7.10 release)




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 11 Jul 2011 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Ernesto Hernández-Novich (USB) <emhn@usb.ve>:
You have taken responsibility. (Mon, 11 Jul 2011 21:33:24 GMT) Full text and rfc822 format available.

Notification sent to Ernesto Hernández-Novich (USB) <emhn@usb.ve>:
Bug acknowledged by developer. (Mon, 11 Jul 2011 21:33:24 GMT) Full text and rfc822 format available.

Message #12 received at 625499-close@bugs.debian.org (full text, mbox):

From: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
To: 625499-close@bugs.debian.org
Subject: Bug#625499: fixed in libgeo-coder-googlev3-perl 0.09-1
Date: Mon, 11 Jul 2011 21:32:41 +0000
Source: libgeo-coder-googlev3-perl
Source-Version: 0.09-1

We believe that the bug you reported is fixed in the latest version of
libgeo-coder-googlev3-perl, which is due to be installed in the Debian FTP archive:

libgeo-coder-googlev3-perl_0.09-1.debian.tar.gz
  to main/libg/libgeo-coder-googlev3-perl/libgeo-coder-googlev3-perl_0.09-1.debian.tar.gz
libgeo-coder-googlev3-perl_0.09-1.dsc
  to main/libg/libgeo-coder-googlev3-perl/libgeo-coder-googlev3-perl_0.09-1.dsc
libgeo-coder-googlev3-perl_0.09-1_all.deb
  to main/libg/libgeo-coder-googlev3-perl/libgeo-coder-googlev3-perl_0.09-1_all.deb
libgeo-coder-googlev3-perl_0.09.orig.tar.gz
  to main/libg/libgeo-coder-googlev3-perl/libgeo-coder-googlev3-perl_0.09.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 625499@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ernesto Hernández-Novich (USB) <emhn@usb.ve> (supplier of updated libgeo-coder-googlev3-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 11 Jul 2011 11:21:05 -0430
Source: libgeo-coder-googlev3-perl
Binary: libgeo-coder-googlev3-perl
Architecture: source all
Version: 0.09-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Description: 
 libgeo-coder-googlev3-perl - Perl module providing access to Google Maps v3 Geocoding API
Closes: 625499
Changes: 
 libgeo-coder-googlev3-perl (0.09-1) unstable; urgency=low
 .
   * Initial Release (Closes: #625499).
Checksums-Sha1: 
 dee1969e5b5fd72971dbfafb7d185cfd009c1c50 2121 libgeo-coder-googlev3-perl_0.09-1.dsc
 afb9a1cc2a1d80ca49e3bb128f3fc80320f33c6f 5228 libgeo-coder-googlev3-perl_0.09.orig.tar.gz
 c4c20125c8345a116790fc5edaed206a0527a4d4 1705 libgeo-coder-googlev3-perl_0.09-1.debian.tar.gz
 c141cbe2f66fd8548e722ca5e402008d30235ef7 8274 libgeo-coder-googlev3-perl_0.09-1_all.deb
Checksums-Sha256: 
 f58a7566188a49756e86ab35e1c927d6432d799206b9de0da38062435e968ebc 2121 libgeo-coder-googlev3-perl_0.09-1.dsc
 7a814136b3cf2872e94fe5110f6641c010fd11a8f50c058bf98583f61073526f 5228 libgeo-coder-googlev3-perl_0.09.orig.tar.gz
 7c94d28fd041c8b054acf284de0c58e8a33c0790a38e0ee34d2f6bb6052bc384 1705 libgeo-coder-googlev3-perl_0.09-1.debian.tar.gz
 1599ca2c1148a54f725626e5cd5b0321f1a4429d1cdf357f47201b8e71f87bd7 8274 libgeo-coder-googlev3-perl_0.09-1_all.deb
Files: 
 ee0f7ac5b76ac0e6a3b0ac7cf24b87b1 2121 perl optional libgeo-coder-googlev3-perl_0.09-1.dsc
 3c48634acda2a357f3a24ed53011dc26 5228 perl optional libgeo-coder-googlev3-perl_0.09.orig.tar.gz
 ed00aff2f41b630e4e4f17896c97d31e 1705 perl optional libgeo-coder-googlev3-perl_0.09-1.debian.tar.gz
 c9738ffea6b6a631ed751d09af1eafcd 8274 perl optional libgeo-coder-googlev3-perl_0.09-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOGyAcAAoJELs6aAGGSaoGj3gP/AmLr+7CxVQNoQ3eG5d6udx6
5LjcGg6TH6B7jzqvc8sOQTNvLhROfMHf2XLwaN9TxmwIpkEayRwszuikAfybmqZ7
pqcrxKJ2FZwInIH5siwdcYQrIlLhfPO2wn40+bLhQXafO6tdn2bGQG9Js2uv45ZQ
7M7UEhPms/3SdXpYXxnvds+ts82z7Y4cd1rHnYWxf9CXVIWg9hGnqPknsUTsdOZX
MqlA15VlnrIo3oxzOnzpFjGR0UkwYxK9g6nwd610CBQ1c/Gmau47JOPzIIvU86Yo
kCjcVMCFmnR5ZsTIKHF00AXHZRDOv37n1GrDS0lNNMrZKWtviUWY4hq0yQl6+fAf
AGIPWL+y5OwQA5+R41bve4wM2SrP2jMkNuhpbKG1PBd3tjQK5vX18bgieDLcUV5L
Q54rRuwv6+YmdyL+hZ8JlZLfvPwghRrr10hIele+s9CmjADqxBz9tm5IHlln9vLP
mf2YPFq9nfTO9ZLTBMrnL/f/ZEWgej2yY04DX0xsnuQP7IISwQkt4fr6k7qlDoTq
IX0Tu6v6XsSuDYbMSgmazE+8wcxxhNmRUc68zcEvlqZdU2fiOMOzNiNYBAu8tO92
QTZ35eWlel0d5uEkHALX64pdcxWGJ8EI26vOA1GT6nk867re3xGXYjGCKs5LOteH
S0A124hUeYSm1XSAxjxd
=YuTX
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 09 Aug 2011 07:46:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:12:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.